CREATE TABLE `task` (
  `taskId` mediumint(8) unsigned NOT NULL auto_increment,
  `priority` tinyint(3) unsigned NOT NULL default '0',
  `project` varchar(100) NOT NULL default '',
  `context` varchar(20) NOT NULL default 'A',
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `status` tinyint(3) unsigned NOT NULL default '0',
  `creationDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `lastChangeDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `deadlineDate` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`taskId`),
  KEY `project` (`project`)
) TYPE=MyISAM;