<?php
/****************************************************************************\
* TaskFreak!                                                                 *
* single user                                                                *
******************************************************************************
* Version: 0.5                                                               *
* Release date: 2 January 2006                                               *
* Authors: Stan Ozier <stan@tirzen.net>                                      *
* License:  http://www.gnu.org/licenses/gpl.txt (GPL)                        *
******************************************************************************
* This file is part of "TaskFreak! single user" program.                     *
*                                                                            *
* TaskFreak! single user is free software; you can redistribute it and/or    *
* modify it under the terms of the GNU General Public License as published   *
* by the Free Software Foundation; either version 2 of the License, or (at   *  
* your option) any later version.                                            *
*                                                                            *
* TaskFreak! single user is distributed in the hope that it will be          *
* useful, but WITHOUT ANY WARRANTY; without even the implied warranty of     *
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the              *
* GNU General Public License for more details.                               *
*                                                                            *
* You should have received a copy of the GNU General Public License          *
* along with this program; if not, write to the Free Software                *
* Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA *
\****************************************************************************/

// locale
setlocale(LC_ALL,'en_GB.utf8','en_GB','en_US','en');

// contexts 
// when translating, avoid changing the key (single letter)
$_GLOBALS['arrContexts'] = array (
	'W' => 'Work',
	'N' => 'Note',
	'M' => 'Meeting',
	'I' => 'Info/Internet',	
	'P' => 'Phone',
	'E' => 'Email',
	'H' => 'Home',
	'O' => 'Other'
);

$_GLOBALS['arrPriorities'] = array (
	1 => 'Urgent!',
	2 => 'High priority',
	3 => 'Normal priority',
	4 => 'Normal priority',	
	5 => 'Low priority',
	6 => 'Low priority',
	7 => 'Very Low priority',
	8 => 'Very Low priority',
	9 => 'Whatever'
);


// top menu / navigation
$GLOBALS['arrLanguageMenu'] = array (
	'task'				=> 'Task',
	'new_todo'			=> 'New Todo',
	'view'				=> 'View',
	'all_projects'		=> 'All Projects',
	'future_tasks'		=> 'Future Tasks',
	'past_tasks'		=> 'Past Tasks',
	'all_tasks'			=> 'All Tasks',
	'all_contexts'		=> 'All Contexts',
	'reload'			=> 'Reload',
	'manage'			=> 'Manage',
	'projects'			=> 'Projects'
);

// fields and column labels
$GLOBALS['arrLanguageForm'] = array (
	'priority'			=> 'Priority',
	'context'			=> 'Context',
	'deadline'			=> 'Deadline',
	'project'			=> 'Project',
	'tasks'				=> 'Tasks',
	'title'				=> 'Title',
	'description'		=> 'Description',
	'status'			=> 'Status',
	'save'				=> 'Save',
	'cancel'			=> 'Cancel',
	'new'				=> 'New',
	'project_new'		=> 'new project?',
	'project_list'		=> 'show list'
);

// date support
$GLOBALS['arrLanguageDate'] = array (
	'today'				=> 'today',
	'tomorrow'			=> 'tomorrow',
	'day'				=> 'day',
	'week'				=> 'week',
	'month'				=> 'month',
	'year'				=> 'year',
);

$GLOBALS['arrLanguageDateDay'] = array (
    'monday'            => 'monday',
    'tuesday'           => 'tuesday',
    'wednesday'         => 'wednesday',
    'thursday'          => 'thursday',
    'friday'            => 'friday',
    'saturday'          => 'saturday',
    'sunday'            => 'sunday'
);

$GLOBALS['arrLanguageDateMore'] = array (
	'days'				=> 'days',
	'help'				=> 'eg. today, tomorrow, 12 apr'
);

// error and information messages
$GLOBALS['arrLanguageMessage'] = array (
    'task_edit'					=> "Edit this task",
    'task_delete'				=> "Delete this task",
    'task_delete_confirm'	=> "Really delete this task?",
	'error_no_title'				=> "please enter title!",
	'done_deleted'				=> "task deleted!",
	'done_status'				=> "task status updated",
	'done_updated'			=> "task updated!",
	'done_added'				=> "task created!",
	'purge_all'					=> "purge (delete old tasks) for all projects",
	'purge_all_confirm'		=> "really delete old tasks from all projects?",
	'delete_all'					=> "delete all projects (all tasks)",
	'delete_all_confirm'		=> "really delete all tasks from all projects?",
	'purge_one'					=> "purge (delete old tasks)",
	'purge_one_confirm'		=> "really delete old tasks from this project?",
	'delete_one'					=> "delete the entire project",
	'delete_one_confirm'	=> "really delete this project?",
	'no_task_found'			=> "Oh I'm terribly sorry, but I couldn't find any entry matching your search",
	'create_task'				=> "Click here to make an attempt to create one",
	'no_project_found_1'	=> "Dang! Can't find a project!!!",
	'no_project_found_2'	=> "You probably need to create a task first, you know",
	'close_window'				=> 'close this window'

);
?>
