<?php
/****************************************************************************\
* TaskFreak!                                                                 *
* single user                                                                *
******************************************************************************
* Version: 0.5                                                               *
* Release date: 2 January 2006                                               *
* Authors: Stan Ozier <stan@tirzen.net>                                      *
* License:  http://www.gnu.org/licenses/gpl.txt (GPL)                        *
******************************************************************************
* This file is part of "TaskFreak! single user" program.                     *
*                                                                            *
* TaskFreak! single user is free software; you can redistribute it and/or    *
* modify it under the terms of the GNU General Public License as published   *
* by the Free Software Foundation; either version 2 of the License, or (at   *  
* your option) any later version.                                            *
*                                                                            *
* TaskFreak! single user is distributed in the hope that it will be          *
* useful, but WITHOUT ANY WARRANTY; without even the implied warranty of     *
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the              *
* GNU General Public License for more details.                               *
*                                                                            *
* You should have received a copy of the GNU General Public License          *
* along with this program; if not, write to the Free Software                *
* Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA *
\****************************************************************************/

// locale
setlocale(LC_ALL,'fr_FR.utf8','fr_FR','fr');

// contexts 
// when translating, avoid changing the key (single letter)
$_GLOBALS['arrContexts'] = array (
	'T' => 'Travail',
	'M' => 'Maison',
	'I' => 'Internet',
	'P' => 'Téléphone',
	'A' => 'Partout',
	'O' => 'Autre'
);

// top menu / navigation
$GLOBALS['arrLanguageMenu'] = array (
	'task'				=> 'Tâche',
	'new_todo'			=> 'Nouvelle tâche',
	'view'				=> 'Voir',
	'all_projects'		=> 'Tous les projets',
	'future_tasks'		=> 'Futures tâches',
	'past_tasks'		=> 'Tâches passées',
	'all_tasks'			=> 'Toutes les tâches',
	'all_contexts'		=> 'Tous les contextes',
	'all_necontexts'	=> 'Pas ce contexte',
	'reload'			=> 'Recharger',
	'manage'			=> 'Gérer',
	'projects'			=> 'Projets'
);

// fields and column labels
$GLOBALS['arrLanguageForm'] = array (
	'priority'			=> 'Priorité',
	'context'			=> 'Contexte',
	'deadline'			=> 'Avant le',
	'project'			=> 'Projet',
	'tasks'				=> 'Tâches',
	'title'				=> 'Titre',
	'description'		=> 'Description',
	'status'			=> 'Status',
	'save'				=> 'Sauvegarder',
	'cancel'			=> 'Annuler',
	'new'				=> 'Nouveau',
	'project_new'	=> 'nouveau projet?',
	'project_list'		=> 'afficher liste'
);

// date support
$GLOBALS['arrLanguageDate'] = array (
	'today'				=> 'aujourd\'hui',
	'tomorrow'		=> 'demain',
	'day'					=> 'jour',
	'week'				=> 'semaine',
	'month'			=> 'mois',
	'year'				=> 'année'
);

$GLOBALS['arrLanguageDateDay'] = array (
    'monday'			=> 'lundi',
    'tuesday'			=> 'mardi',
    'wednesday'		=> 'mercredi',
    'thursday'			=> 'jeudi',
    'friday'				=> 'vendredi',
    'saturday'			=> 'samedi',
    'sunday'			=> 'dimanche'
);

$GLOBALS['arrLanguageDateMore'] = array (
	'days'				=> 'jours',
	'help'				=> 'ex. aujourd\'hui, demain, 12 apr'
);

// error and information messages
$GLOBALS['arrLanguageMessage'] = array (
    'task_edit'             => "Editer cette tâche",
    'task_delete'           => "Supprimer cette tâche",
    'task_delete_confirm'   => "Voulez-vous vraiment supprimer cette tâche?",
	'error_no_title'		=> "Veuillez entrer un titre !",
	'done_deleted'			=> "Tâche supprimée!",
	'done_status'			=> "Status de la tâche mis à jour!",
	'done_updated'			=> "Tâche mise à jour!",
	'done_added'			=> "Tâche créée!",
	'purge_all'				=> "Supprimer les anciennes tâches pour tous les projets",
	'purge_all_confirm'		=> "Voulez-vous vraiment supprimer les anciennes tâches de tous les projets?",
	'delete_all'			=> "Tout supprimer",
	'delete_all_confirm'	=> "Voulez-vous vraiment tout supprimer?",
	'purge_one'				=> "Enlever une ancienne tâche",
	'purge_one_confirm'		=> "Voulez-vous vraiment enlever une ancienne tâche?",
	'delete_one'			=> "Supprimer le projet entier",
	'delete_one_confirm'	=> "Voulez-vous vraiment entierement supprimer le projet?",
	'no_task_found'			=> "Aucune tâche correspondant aux critères de recherche.",
	'create_task'			=> "Créer une nouvelle tâche",
	'no_project_found_1'	=> "Aucun projet trouvé",
	'no_project_found_2'	=> "Il faut d'abord créer une tâche.",
	'close_window'			=> 'Fermer la fenêtre'

);
?>
